This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

classification
Title: PEP 754 update
Type: enhancement Stage:
Components: Documentation Versions: Python 3.0, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: christian.heimes, warnes
Priority: normal Keywords:

Created on 2008-01-11 18:27 by christian.heimes, last changed 2022-04-11 14:56 by admin. This issue is now closed.

Files
File name Uploaded Description Edit
pep-0754.txt.patch christian.heimes, 2008-01-11 18:27
Messages (2)
msg59734 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2008-01-11 18:27
Hello Gregory!

I've implemented some of your ideas of PEP 754 for Python 2.6. I like to
update your PEP. Are you fine with the patch?
msg61625 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2008-01-24 10:06
I've updated the PEP last week.
History
Date User Action Args
2022-04-11 14:56:29adminsetgithub: 46128
2008-01-24 10:06:36christian.heimessetstatus: open -> closed
resolution: fixed
messages: + msg61625
2008-01-11 18:27:31christian.heimescreate